* { font-family: 'Roboto', sans-serif; list-style: none; scroll-behavior: smooth; }
a:hover { text-decoration: none; }


header { margin-bottom: 26px; }
.color4 { background: #e2af00; color: #fff; transition: all 0.5s ease-in-out; }
.color4:hover { background: #1e9469; color: #fff; transition: all 0.5s ease-in-out; }

.whatsappbtn { z-index: 9999 !important; position: fixed !important; bottom: 10px !important; right: 20px !important; }
.upbtn { z-index: 9999 !important; position: fixed !important; bottom: 70px !important; right: 20px !important; }

/* BUTTONS */

.btao { border-radius: 24px; padding: 14px 29px; font-weight: 600; display: block; text-align: center; }

.btn-style-1 { color: #003471; border: 2px solid #003471; transition: all 0.6s ease-in-out; margin-bottom: 12px; }
.btn-style-1:hover { color: #fff; background: #003471; transition: all 0.6s ease-in-out; }

.btn-style-2 { color: #fff; background: #003471; transition: all 0.6s ease-in-out; }
.btn-style-2:hover { color: #003471; background: #fff;  border: 2px solid #003471; transition: all 0.6s ease-in-out; }

.btn-style-3 { color: #fff; border: 2px solid #fff; transition: all 0.6s ease-in-out; font-size: 18px; }
.btn-style-3:hover { background: #fff; color: #e36242; transition: all 0.6s ease-in-out; }

/* SECTION 1 START  */

.bg-section-head { background: url(../img/bg-header.png); background-repeat: no-repeat; background-size: cover; background-position: 100% 118%; }
.navbar-brand { width: 180px; }

ul > li > a > i { color: #fff; height: 40px; line-height: 40px !important; font-size: 20px; width: 40px; border-radius: 50px; text-align: center; margin-top: -10px; }
ul > li > a > .fa-facebook-f { background: #003471; }
ul > li > a > .fa-instagram { background: #ed3237; }
ul > li > a > .fa-linkedin-in { background: #e2af00; }

.bg-section-head header h1 { font-size: 44px; }
.bg-section-head header p { font-size: 22px; }
.bg-section-head .form { background: #c3cff9; padding: 14px; border-radius: 6px; }
.bg-section-head .form .btn { width: 100% !important; }

/* SECTION 1 END */



/* SECTION 2 START  */

.section-two header ul li { font-size: 22px }
.section-two header ul li i { font-size: 24px; color: #003471; }

/* SECTION 2 END */



/* SECTION 3 START  */
.section-three { background: url(../img/img-section-three.png); padding: 80px 0; }
/* SECTION 3 END */


/* SECTION 4 START  */
/* SECTION 4 END */


/* SECTION 5 START  */
.section-five { background: url(../img/img-section-five.png); padding: 80px 0 40px 0; }
/* SECTION 5 END */



/* SECTION 6 START  */
.section-six { background: #e0262b; padding: 30px 0; }
.section-six .card-time h3 { font-size: 37px; margin-bottom: 20px;  }
.section-six .card-time h3 span { border-bottom: 4px solid #fff; }
/* SECTION 6 END */



/* SECTION 7 START */
.section-seven .one { display: none; }

.section-seven h2 { font-size: 50px; color: rgb(27, 27, 27); }
.section-seven .number-card h5 { display: inline-block; height: 50px; line-height: 50px; width: 50px; text-align: center; border-radius: 50px; font-weight: 600; font-size: 20px; }
.color1 { background: #e0262b; color: #fff; }
.color2 { background: #e2af00; color: #fff; }
.color3 { background: #003471; color: #fff; }




/* SECTION 8 START */
.section-eigth { background: url(../img/img-section-eight.png) left; padding: 80px 0; }
.gif { display: none; }


/* SECTION 9 START */
.section-nine { background: url(../img/img-section-nine.png) bottom; padding: 30px 0;}
.section-nine ul li i { color: #1e9469; font-size: 18px; }


.section-ten { background: #1a499d; padding: 30px 0; }

.depoimentos h2 { color: #1a499d; }
.depoimentos header p { letter-spacing: 2px; }

.footer { background: #1a65e2; border-top: 2px solid #fff; padding: 30px 0; }
.footer ul li a { color: #fff; }




@media (min-width: 796px) {
    .navbar-light .navbar-nav .nav-link { font-size: 18px; }
    .navbar-brand { width: 280px; }

    /* SECTION 1 START  */
    .bg-section-head .form { width: 87%; }

    /* SECTION 2 START  */
    .section-two { background: url(../img/bolinhas.png); background-repeat: no-repeat; background-size: cover; background-attachment: fixed; }
    .section-two header h2 { font-size: 3.7rem; }

    .btn-style-1 { display: inline-block; }
    .btn-style-2 { display: inline-block; }
    

    /* SECTION 3 START  */
    .section-three {  background: url(../img/img-section-three.png) right bottom; background-repeat: no-repeat; background-size: cover; }
    .section-three h2 { font-size: 3rem; }
    .section-three header li { font-size: 23px; }
    .section-three header { margin: 10px 0 45px 0; }
    
    .btn-style-3 { display: inline-block; }

    /* SECTION 4 START */
    .section-four { background: url(../img/confetes.png); padding: 80px 0; }


    /* SECTION 5 START  */
    .section-five header h2 { font-size: 43px; font-weight: normal; }

    .section-seven .one { display: block; }
    .section-seven .two { display: none; }
    .section-seven .number-card { display: none; }



    .section-eigth {  background: url(../img/img-section-eight.png) right bottom; background-size: cover; }
    .gif { display: block; }
}


@media (min-width: 1200px) {
    .section-three { height: 108vh; }
    .section-eigth .gif { position: absolute; top: -57px; right: 121px; width: 136px; }
    .section-eigth { height: 108vh; }
    .section-nine { height: 112vh; padding: 0; }
}


@media (min-width: 1700px) {
    .max-width { max-width: 120%; }
    .section-three { height: 84vh; }
    .section-five .position { top: -270px; right: 88px; width: 535px; height: 686px; position: absolute; max-width: none; }

    .section-eigth { height: 84vh; }
    .section-eigth .gif { position: absolute; top: -57px; right: -10px; width: 136px; }

    .section-nine { height: 80vh; }
}

